View Issue Details

IDProjectCategoryView StatusLast Update
0000587Ham Radio DeluxeBugpublic2017-05-23 22:38
ReporterW4PC 
Assigned ToW4PC 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformWindows 64 BitOSOS Version
Product Version 
Target VersionFixed in Version6.2.7 
Summary0000587: Can not create Access My Logbook.mdb (ODBC / Registry issues)
DescriptionThis seems to happen when users upgrade from a 32 to a 64 bit system and on fresh installs of HRD. When Logbook loads it reports it can not create Access Database HRD My Logbook.mdb

On some systems it also reports "Components Not In Registry"
Additional InformationWe are seeing this happen quite frequently on New installs of the Trial Version and where people upgrade from a 32bit system to Win7 or Win8 64bit and have to reinstall HRD. Enclosed is a PDF file with the procedure we follow to create the database and in some cases we have to install the included registry patches for which ever operating system is being used.

** Mantis would not permit me to attach more than one attachment to this file **
TagsNo tags attached.
ModuleLogbook
Sub-ModuleInstall
Testing

Relationships

Activities

W4PC

2014-01-27 23:50

updater   ~0000151

fixed in 6.2

WA9PIE

2014-05-08 12:23

administrator   ~0000425

Need to re-address.

W4PC

2014-05-10 09:16

updater   ~0000428

still working on this with microsoft. seems they dont even have a clue

WA9PIE

2014-08-12 12:18

administrator   ~0000451

Fixed in 6.2.7.

Issue History

Date Modified Username Field Change
2013-12-21 18:56 W4PC New Issue
2013-12-21 18:57 W4PC Project 2 - Next Dev List (Holding Area) => @5@
2013-12-24 13:07 WA9PIE Project @5@ => 3 - Current Dev List
2013-12-24 13:07 WA9PIE Project 3 - Current Dev List => @5@
2013-12-28 01:16 WA9PIE Project @5@ => 3 - Current Dev List
2014-01-27 23:50 W4PC Note Added: 0000151
2014-01-27 23:51 W4PC Release => 6.1
2014-01-27 23:51 W4PC Fix Build => 6.2.211
2014-01-27 23:51 W4PC Module => (select)
2014-01-27 23:51 W4PC Sub-Module => (select)
2014-01-27 23:51 W4PC Report Build => (select)
2014-01-27 23:51 W4PC Status confirmed => resolved
2014-01-27 23:51 W4PC Resolution open => fixed
2014-01-27 23:51 W4PC Assigned To => W4PC
2014-02-02 15:10 WA9PIE Summary Can not create Access My Logbook.mdb (ODBC / Registry issues) => Bug: Can not create Access My Logbook.mdb (ODBC / Registry issues)
2014-05-08 12:23 WA9PIE Module (select) => Logbook
2014-05-08 12:23 WA9PIE Sub-Module (select) => Install
2014-05-08 12:23 WA9PIE Report Build (select) => 6.2
2014-05-08 12:23 WA9PIE Note Added: 0000425
2014-05-08 12:23 WA9PIE Status resolved => assigned
2014-05-10 09:16 W4PC Note Added: 0000428
2014-05-27 14:39 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2014-05-27 14:39 WA9PIE Category Logbook => General
2014-08-12 12:18 WA9PIE Note Added: 0000451
2014-08-12 12:18 WA9PIE Status assigned => closed
2015-09-30 11:41 WA9PIE Fix Build 6.2.211 => (select)
2015-09-30 11:41 WA9PIE Proposed Release => TBD
2015-09-30 11:41 WA9PIE Summary Bug: Can not create Access My Logbook.mdb (ODBC / Registry issues) => Can not create Access My Logbook.mdb (ODBC / Registry issues)
2015-09-30 13:34 WA9PIE Category General => Bug
2017-05-22 00:02 WA9PIE Sticky Issue Yes => No
2017-05-23 22:38 WA9PIE Fixed in Version => 6.2.7
2017-05-23 22:38 WA9PIE Reported in Build (ie. 377) 6.2 =>
2017-05-23 22:38 WA9PIE Fixed in Build (ie. 377) (select) =>